*{
margin: 0;
font-family: 'Open Sans', sans-serif;
}

.headerTop{
width: 100%;
height: 6vh;
background-color: rgb(21, 94, 204);
}

.dashboardLeftMenu {
width: 20vw;
height: 94vh;
background-color: rgb(15, 65, 158);
}

.imgCircleBox {
    padding-top: 2vw;
    width: 100%;
    height: 40vh;
}

.imgCircle {
    margin: auto;
    border-radius: 100%;
    width: 16vw;
    height: 16vw;
    background-color: beige;
}

.nomeFunc {
    /* background-color: brown; */
    color: white;
    text-align: center;
    font-size: 1.2em;
   
}

.caixaMenu {
    margin: auto;
    width: 18vw;
    height: 100%;
    /* background-color: rgba(245, 245, 220, 0.212); */
}
.btnPrincipal {
    margin-top: 1vw;
    border-left: solid 1vw rgb(29, 29, 92);
    font-weight: 700;
    padding-top: 1.4vw;
    padding-bottom: 1vw;
    text-align: center;
    font-size: 1.3vw;
    height: 2vw;
    background-color: azure;
    border-radius: 0px 12px 12px 0px;
    transition: 0.5s;
}
.btnPrincipal:hover{
    background-color: rgb(223, 233, 233);
    border-left: solid 1vw rgb(8, 8, 37);
    border-radius: 0px;
    transition: 0.5s;
}

.btnMenuDashboard {
    font-size: 1.2vw;
    margin-top: 0.4vw;
    border-left: solid 1vw rgb(29, 29, 92);
    /* font-weight: 700; */
    padding-top: 0.4vw;
    padding-bottom: 0.2vw;
    text-align: center;
    height: 2vw;
    background-color: azure;
    border-radius: 0px 10px 10px 0px;
    transition: 0.5s;
}
.btnMenuDashboard:hover{
    background-color: rgb(223, 233, 233);
    border-left: solid 1vw rgb(8, 8, 37);
    border-radius: 0px;
    transition: 0.5s;
}